p{margin:0;font-family:arial;font-size:10pt}
TABLE{font-family:arial;font-size:10pt;direction:rtl;text-align:right}
A{color:#272b2c;font-family:arial;font-weight:bold}


/* Main doc structure*/
.mainTmplBody{background-color:#eaeeef;text-align:center}
.mainTmplTbl{text-align:center}
.topMenuParentCell{text-align:center;padding-top:12;width:891}
.rightMenuParentCell{background-color:white;width:230;height:400;vertical-align:top;text-align:center}
.mainStageCell{width:661;background-color:white;padding-top:10;padding-bottom:15;text-align:center}
.bottomMenuParentCell{text-align:center;width:891}

.genSiteImg{border:solid 0px black}


.rightWrapCell{background-image:url('/incFiles/images/rightWrapBG.gif');width:15;height:100%}
.leftWrapCell{background-image:url('/incFiles/images/leftWrapBG.gif');width:15}
.genPageTitleCell{font-size:12pt;font-weight:bold}
.genPageMemoDescCell{padding:10}

.TNBasketParentDiv{width:210;height:120;border:solid 1px #0d4723}
.TNBasketTitleDiv{height:22;padding-top:3;background-color:#0d4723;font-size:11pt;color:#b6dbff;font-weight:bold}
.TNbasketLink{color:white;text-decoration:none}
.TNBasketScrollerDiv {
	OVERFLOW: auto; HEIGHT: 130px;SCROLLBAR-FACE-COLOR: #c0ddfd;  SCROLLBAR-HIGHLIGHT-COLOR: #6b84a4; SCROLLBAR-SHADOW-COLOR: #6b84a4; SCROLLBAR-3DLIGHT-COLOR: #c0ddfd; SCROLLBAR-ARROW-COLOR: #6b84a4; PADDING-TOP: 5px; SCROLLBAR-TRACK-COLOR: #c0ddfd; SCROLLBAR-DARKSHADOW-COLOR: #c0ddfd; SCROLLBAR-BASE-COLOR: #c0ddfd}
.TNBasketTbl{width:100%}
.TNBasketBottImgDiv{}
.TNBasketAmountCell{color:#272b2c;padding-left:4;text-align:center;border-bottom:solid 1px #272b2c;height:20;font-size:8pt;font-weight:bold}
.TNBasketItemCell{border-bottom:solid 1px #272b2c;height:20;font-size:8pt;font-weight:bold}
.TNBasketItemLink{text-decoration:none;color:#272b2c}
.basketTotalOrderDiv{font-weight:bold;font-size:11pt;color:maroon}
/* Top Menu style*/
.topBannerCell{}
.topBannerBottomCell{height:10;background-image:url('/incFiles/images/topBannerBottomCellBG.gif');background-repeat:repeat-y}
.topMenuMainTabCell{height:10;background-image:url('/incFiles/images/bannerWithLogo.gif');background-repeat:repeat-y}
.topMenuTbl{width:100%;background-color:#0e4724}
.topMenuCell{text-align:right;border-left:2px solid white;height:20;color:white;font-weight:bold;padding-right:10}
.topMenuParentCell{text-align:center;height:26;font-weight:bold;font-size:14px;vertical-align:middle}
.topMenuSpliter{padding-right:5;padding-left:5;color:#b6dbff;font-weight:bold}
.topMenuLink{color:white;text-decoration:none;font-size:10pt;font-weight:bold}

.searchBoxParentCell{background-color:#d2dcdb;height:88;padding-top:17}
.searchBoxTbl{width:100%}
.searchBoxCaptionCell{font-weight:bold;color:#0e4724;padding:5}
.searchBoxButtCell{text-align:left;padding-top:10;padding-bottom:38;padding-left:10;border-bottom:solid 2px white}
.searchTextField{width:200;height:20;background-image:url('/incFiles/images/searchBoxBG.gif');border:solid 1px #78837f}
.searchButtDiv{color:#b6dbff;font-size:11pt;font-weight:bold;padding-left:5;cursor:pointer}

.marqueeParentCell{color:white;text-align:center;border-left:solid 2px white}

.specialOffersParentCell{background-color:white;padding-top:5;padding-bottom:5;text-align:center}
.specialOfferParentCell{background-image:url('/incFiles/images/topSpecialOfferBGCell.gif');background-repeat:repeat-x;height:89;width:280;border:solid #29603d 2px }
.specialOfferRowSepCell{height:1}
.specialOfferColSepCell{width:7}
.specialOfferImgCell{width:130;text-align:center}
.specialOfferDetailesCell{width:150;text-align:center}
.specialOfferNameCell{padding-bottom:0}
.specialOfferLink{color:#0c4824;font-size:10pt;font-weight:bold;text-decoration:none}
.specialOfferCostCell{font-size:10pt;font-weight:bold;color:maroon}

.saleProductsTbl{}
.saleProductParentCell{height:253;width:280;background-image:url('/incFiles/images/hPSaleProdCellBG.gif');background-repeat:repeat-x;border:solid #29603d 2px;text-align:center}
.productGaleryParentCell{height:300;width:200;background-image:url('/incFiles/images/hPSaleProdCellBG.gif');background-repeat:repeat-x;border:solid #29603d 2px;text-align:center}
.productsGaleryRowSepCell{height:15}
.productsGaleryColSepCell{width:15}

.productPrevTbl{text-align:center}
.productPrevImgCell{padding-bottom:20;padding-top:10}
.productPrevCostCell{color:#0c0d0f;font-weight:bold;font-size:11pt}
.productPrevDetailesCell{color:#0c0d0f;font-size:10pt;padding:5}
.productPrevLink{color:#0c4824;font-size:10pt;font-weight:bold}
.productPrevBotCell{padding-bottom:10}
.productCostCell{text-decoration:line-through;font-weight:bold;font-size:10pt}
.productSaleCostCell{color:maroon;font-weight:bold;font-size:10pt}

.productTbl{}
.productDescCell{width:252;vertical-align:top}
.productNameCell{font-size:12pt;font-weight:bold;color:#0c4925;padding-bottom:20}
.productDescDiv{font-size:11pt;font-weight:bold;color:#0c0d0f}
.productImgCell{background-image:url('/incFiles/images/productImgCellBG.jpg');background-repeat:no-repeat;background-position:top;width:328;height:271;text-align:center;padding-top:10}
.productDetailesParentCell{text-align:right}
.productDetailesTbl{border-right:solid 1px #90b19c}
.productDetailesTabCell{background-image:url('/incFiles/images/productTabCellBG.gif');background-repeat:no-repeat;background-position:right;height:26;color:white; font-size:11pt;font-weight:bold;text-align:right;padding-right:5px;border-bottom:5px solid #0d4723}
.productCapCell{width:130;text-align:left;height:30;font-size:11pt;color:#0c0d0f;font-weight:bold}
.productValCell{width:150;height:30;padding-right:5;font-size:11pt;color:#0c0d0f;font-weight:bold}

.productDetailesCell{}
.productBottCell{}

/* Bottom Menu style*/

.botMenuMidCell{background-image:url('/incFiles/images/bottomMidCellBG.gif');background-repeat:repeat-x;background-position:top;width:765;height:57}
.botMenuLeftCornerCell{background-image:url('/incFiles/images/bottomLeftCorner.gif');background-repeat:no-repeat;background-position:top;width:63;height:57}
.botMenuRightCornerCell{background-image:url('/incFiles/images/bottomRightCorner.gif');background-repeat:no-repeat;background-position:top;width:63;height:57}
.botMenuLink{color:#0d4723;text-decoration:none;font-weight:bold}
.copyRightCell{color:#828280;text-align:center}

.catMenuParentCell{text-align:center;background-color:white;vertical-align:top}
.catMenuTbl{width:100%;border-collapse:collapse}
.catMenuCell{height:26;width:123;border:solid 2px white;text-align:center;background-image:url('/incFiles/images/mainCatBGCell.gif');background-repeat:no-repeat;background-position:top;background-color:#e8eeee}
.catMenuLink{color:#d90000;FONT-SIZE:9pt;text-decoration:underline;font-weight:bold}
.catMenuLink:hover{color:black;text-decoration:underline;FONT-SIZE:9pt;font-weight:bold}
.selCatMenuLink{color:black;text-decoration:underline;font-weight:bold;FONT-SIZE:9pt}


.TextAreaField{border:solid 1px #0d4723;width:100%;height:95%;font-family:arial;font-size:10pt}
.HTMLAreaField{border:solid 1px #0d4723;width:100%;height:100%;font-family:arial;font-size:10pt;visibility:hidden}
.InputTextField{border:solid 1px #0d4723;width:100%;height:95%;font-family:arial;font-size:10pt;direction:rtl}
.SelectTextField{border:solid 1px #0d4723;width:100%;height:22;font:normal normal normal 9pt Arial}
.InputCheckBoxField{height:15;width:15}
.InputButton{color:#4d4d4d;font-family:arial;font-size:10pt;font-weight:bold;text-decoration:underline;cursor:pointer;background-color:#ffffff;border:solid 0px #becdb1;text-decoration:none}
.sysMsgDiv{color:maroon;font-weight:bold;text-align:center}

.linkButton{width:113;color:#376745;font-family:arial;font-weight:bold;position:relative;text-decoration:none}


.basketTitleCell{text-align:center;font-size:12pt;font-weight:bold}
.basketDescDiv{text-align:center;font-size:11pt;color:maroon;font-weight:bold;padding-top:15}
.basketItemNameCell{width:340;height:30;font-weight:bold;padding-right:5px}
.basketItemNameLink{color:#272b2c}
.basketItemDetailesCell{height:30;vertical-align:middle;font-weight:bold}
.basketButtonCell{padding:5}
.basketButton{border-top:solid 1px black;font-family:arial;background-color:#e7e7e9}
.basketUserAreaTitleDiv{font-size:12pt;font-weight:bold}
.basketAuxItemCell{text-align:center;font-weight:bold}

.groupSellingValCell{width:310;padding-right:12;height:25;border-left:solid 3px #1c2369}
.groupSellingTbl{width:510;color:#1E366B;font-weight:bold;font-size:11pt}
.productTitleCell{padding-right:15;height:40;color:#b6dbff;font-size:11pt;font-weight:bold;background-image:url('/incFiles/images/produtTitleBG.jpg');background-repeat:no-repeat;background-position:right center}
.groupSellingTitleCell{padding-right:15;height:40;color:#b6dbff;font-size:11pt;font-weight:bold;background-image:url('/incFiles/images/groupSellingTitleBG.jpg');background-repeat:no-repeat;background-position:right center}
.groupSellingBottCell{height:42;background-image:url('/incFiles/images/groupSellingBottCellBG.jpg')}


.scrollNewsBody{background-color:#e5e5e5}
.ScrollNewsHeader{height:25;border-right:solid 3px #9f9f9;font-size:11pt;color:#d1d1d1;font-weight:600}
.ScrollNewsIFrame{width:150;height:100;overflow:hidden;padding-top:28}

.scrollNewsDiv{position:relative;right:0;top:0;width:100%}
.scrollNewsTable{width:100%}
.scrollNewsTitleCell{height:24;background-image:url('/incFiles/images/topRightTitleCellBG.jpg');background-repeat:no-repeat;background-position:center;font-size:11pt;color:#b6dbff;font-weight:bold}
.scrollNewsLink{color:#c0c0c0} 	
.scrollNewsDateCell{color:white;font-weight:600;font-size:8pt;direction:ltr}
.dateSpliter{font-weight:normal;font-size:10pt}
.scrollNewsShortDescCell{padding-bottom:10;color:#c0c0c0}

.slideGaleryImg{border-top:solid #6d9280 2px;border-right:solid #6d9280 1px}
.rightSlideGaleryImg{border:solid #c9b67c 0px}




/* paging style */
.pagesTbl{font-size:11pt;font-family:arial;direction:ltr}
.pageCell{padding-right:2;padding-left:2}
.pageLink{color:#484848;text-decoration:none}
.selPageLink{color:#484848;text-decoration:none;font-weight:bold}
